<!DOCTYPE html>
<html>
<head>
	<title>HTML Links Activity</title>
</head>
<body>
<h1 align="center">Welcome to the Activity Home Page</h1>
<h3 align="center">Click on the link to see my Top 10</h3>

<hr>

<!-- LINKS -->
<ul> 
	<li><a href="./movies/top10actorsactresses.html">Top 10 Actors and Actresses</a></li>
	<li><a href="./movies/top10movies.html">Top 10 Movies</a></li>
	<li><a href="./music/top10artists.html">Top 10 Artists </a></li>
	<li><a href="./music/top10songs.html">Top 10 Songs </a></li>
</ul>

</body>
</html>